html{
  background:#ffffff;
}
body{
  overflow:auto;
}
html, body{
  height:100%;
  margin:0;
}
#page{
  width:100%;
  min-width:320px;
  min-height:100%;
  position:relative;
}

body.menu-opened{
  overflow:hidden;
}

#header{
  position:relative;
  z-index:990;
}
#header > div{
  width:auto;
  padding:0 15px;
}

#lang{
  display:none;
}

#locate_bg{
  width:100%;
  height:100%;
  position:absolute;
  background:url(/images/locate-bg.png) no-repeat;
  background-size:cover;
  top:0;
  left:0;
  display:none;
}
body.menu-opened #locate_bg{
  display:block;
}
#locate{
  margin:0;
  padding:0;
  width:auto;
  height:auto;
  border:0;
  background:none;
  position:absolute;
  top:0;
  right:0;
  background:red;
  z-index:1000;
}
#locate em{
  width:50px;
  height:50px;
  background:url(/images/menu.png) no-repeat;
  display:block;
  position:absolute;
  right:0;
  cursor:pointer;
}
#locate > div{
  margin:0;
  padding:0;
  width:240px;
  position:absolute;
  display:none;
  right:0;
  top:50px;
  padding-bottom:140px;
  background: rgba(77,77,77,1);
background: -moz-linear-gradient(top, rgba(77,77,77,1) 0%, rgba(26,26,26,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(77,77,77,1)), color-stop(100%, rgba(26,26,26,1)));
background: -webkit-linear-gradient(top, rgba(77,77,77,1) 0%, rgba(26,26,26,1) 100%);
background: -o-linear-gradient(top, rgba(77,77,77,1) 0%, rgba(26,26,26,1) 100%);
background: -ms-linear-gradient(top, rgba(77,77,77,1) 0%, rgba(26,26,26,1) 100%);
background: linear-gradient(to bottom, rgba(77,77,77,1) 0%, rgba(26,26,26,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d4d4d', endColorstr='#1a1a1a', GradientType=0 );
}
body.menu-opened #locate > div{
  display:block;
}
#locate a,
#locate span{
  font-size:22px;
  font-weight:500;
  letter-spacing:0;
  display:block;
  border-bottom:1px solid #666666;
  padding:5px 10px;
}
#locate .desk{
  display:none;
}
#locate .lang{
  display:block;
  text-align:right;
  border-bottom:1px solid #666666;
  padding:5px 10px;
}
#locate .lang a,
#locate .lang span{
  display:inline-block;
  border:0;
  padding:0
}
#locate .mob{
  display:block;
}
#locate .mob div span{
  _cursor:pointer;
}
#_locate .mob div span::after{
  content:'>';
  display:inline-block;
  transform: rotate(90deg);
  margin-left:10px;
}
#_locate .mob div.opened span::after{
  transform: rotate(-90deg);
}
#locate .mob div div{
background: rgba(102,102,102,1);
background: -moz-linear-gradient(top, rgba(102,102,102,1) 0%, rgba(102,102,102,1) 47%, rgba(92,92,92,1) 69%, rgba(77,77,77,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(102,102,102,1)), color-stop(47%, rgba(102,102,102,1)), color-stop(69%, rgba(92,92,92,1)), color-stop(100%, rgba(77,77,77,1)));
background: -webkit-linear-gradient(top, rgba(102,102,102,1) 0%, rgba(102,102,102,1) 47%, rgba(92,92,92,1) 69%, rgba(77,77,77,1) 100%);
background: -o-linear-gradient(top, rgba(102,102,102,1) 0%, rgba(102,102,102,1) 47%, rgba(92,92,92,1) 69%, rgba(77,77,77,1) 100%);
background: -ms-linear-gradient(top, rgba(102,102,102,1) 0%, rgba(102,102,102,1) 47%, rgba(92,92,92,1) 69%, rgba(77,77,77,1) 100%);
background: linear-gradient(to bottom, rgba(102,102,102,1) 0%, rgba(102,102,102,1) 47%, rgba(92,92,92,1) 69%, rgba(77,77,77,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#4d4d4d', GradientType=0 );
  _display:none;
}
#locate .mob div.opened div{
  display:block;
}
#locate .mob div a{
  font-size:14px;
  font-weight:normal;
  letter-spacing:-.5px;
  border:0;
  border-top:1px solid #afafaf;
}
#locate .mob div a:first-child{
  border:0;
}

#container{
  width:738px;
  background-position:0px 220px;
  padding-bottom:140px;
}

#banners .left,
#banners .left .item,
#banners .left .item img{
  width:738px;
  height:205px;
}
#banners .left ul{
  width:728px;
  top:170px;
}
#banners .left ul li{
  width:35px;
  height:25px;
}
#banners .left ul li a{
  font-size:20px;
  line-height:25px;
  width:25px;
  height:25px;
  background-size:cover;
}

#content{
  padding:0 15px;
}

#dileri{
  width:412px;
  height:110px;
  overflow:hidden;
  float:left;
  position:absolute;
  margin-left:10px;
}

#dileri._152{
  width:484px;
}

#dileri #holder{
  width:1000px;
  position:relative;
  left:0px;
  top:0px;
}

.small_box{
  font-family:Arial;
  font-size:8pt;
  color:#333333;
  text-decoration:none;
  line-height:12px;
  background:transparent url('/images/small_box.png') no-repeat scroll 0 0;
  display:block;
  float:left;
  margin-left:0px;
  margin-right:10px;
  cursor:pointer;
}
.small_box_over{
  font-family:Arial;
  font-size:8pt;
  line-height:12px;
  margin:80px 0 0 15px;
  display:block;
  float:left;
  position:absolute;
}


.small_box h1{
  font-size:10pt;
  font-weight:bold;
  color:#231F20;
  text-transform:none;
  padding:0px;
  margin-bottom:5px;
}

#dileri .small_box{
  font-size:9pt;
  width:132px;
  height:90px;
  padding:20px 15px;
  background:transparent url('/images/small_box152.png') no-repeat scroll 0 0;
}

#dileri .small_box:hover{
  background:transparent url('/images/small_box152_hover.png') no-repeat scroll 0 0;
}

#dileri .small_box h1{
  font-size:9pt;
}
.dLeft, .dRight{
  width:10px;
  height:50px;
  background-image:url('/images/left_right.png');
  background-repeat:no-repeat;
  display:block;
  float:left;
  margin:30px 0px 0px 0px;
  position:absolute;
  cursor:pointer;
}

.dLeft{
  background-position:0 0;
}

.dLeft:hover, .dLeft_over{
  background-position:-10px 0;
}

.dRight{
  background-position:0 -50px;
}

.dRight:hover, .dRight_over{
  background-position:-10px -50px;
}

#small-banners{
  width:360px;
  height:125px;
  margin:-20px 0 15px 0;
  float:right;
  overflow:hidden;
  position:relative;
}
#small-banners img{
  width:360px;
  height:60px;
  border:0;
  position:relative;
  display:block;
  margin-bottom:5px;
}

#hidder{
  width:310px;
  height:90px;
  overflow:hidden;
  margin:10px;
  position:absolute;
}


#content a{
  color:#333333;
  text-decoration:underline;
}

#content a:hover{
  text-decoration:none;
}

#content a.title{
  text-transform:uppercase;
}

#content h1{
  font-size:10pt;
  font-weight:bold;
  color:#231F20;
  text-transform:none;
  padding:0px;
  margin:0px;
}

#content p{
  margin:0px 0px 10px 0px;
  text-align:justify;
}

#content .datums{
  font-size:10pt;
  font-weight:600;
  width:85px;
  bbackground:#6D6E71;
  color:#000000;
  padding:0px 0px;
  text-align:center;
  text-decoration:none;
  float:left;
  margin-right:5px;
}

h1{
  font-family:Arial;
  font-size:13pt;
  font-weight:normal;
  color:#333333;
  text-transform:uppercase;
  margin:0px;
  padding:0 15px;
}
.news-img{
  margin:0px 10px 10px 0px;
  width:315px;
  height:auto;
}

.hr{
  width:auto;
  margin:5px 15px;
}
#content .hr{
  margin:5px 0;
}

#news{
  padding-left:0;
}

.news_box{
  font-family:Arial;
  font-size:10pt;
  color:#333333;
  text-decoration:none;
  line-height:15px;
  width:668px;
  height:194px;
  padding:35px;
  background-image:url('/images/news_box_n.png');
}
.news_box:hover{
  background-image:url('/images/news_box_hover_n.png');
}
.news_box .box{
  width:668px;
}
.news_box .more{
  position:absolute;
  text-align:right;
  font-size:15px;
  width:640px;
  margin:190px 0 0 0;
}
.news_box h1{
  font-size:10pt;
  font-weight:bold;
  color:#231F20;
  text-transform:none;
  padding:0px;
  margin-bottom:10px;
}
.news_box .hr{
  margin:5px 0;
}
.news_box img{
  width:330px;
  height:auto;
}

#footer{
  position:absolute;
  bottom:0;
}
#footer > div{
  width:650px;
  padding:0 40px 0 70px;
  margin:0 auto;
}
